

.mrzcontainer {
    display: flex;
    gap: 50px;
    flex-wrap: wrap;
}

.profslist {
    background-color: var(--bodyBg);
}


.mrzprof {
    display: flex;
    background-color: var(--card-bg);
    width: 385px;
    border-radius: 16px;
    border: 1px solid #EEE;
    background: var(--card-bg);
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.10);
    margin-left: auto;
    margin-right: auto;
}

.profdetails {
    color: var(--txtSecondary);
}

.mrzspace {
    margin-top: 8px;
}

.profname {
    font-weight: 700;
}

.profinfo {

    margin-top: 40px;
    margin-left: 40px;
    margin-bottom: 40px;

}

.mrztppnl {

    display: flex;
    padding-top: 40px;
}

.profimage {
    height: 90%;
    position: relative;
    right: -23px;
    top: 50%;
    transform: translate(0, -50%);
    border-radius: 12px;
    border: 1px solid var(--card-bg);
    background: url(<path-to-image>) lightgray -2.155px 0px / 103.448% 101.326% no-repeat;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    max-width: 100px;
    max-height: 200px;

}

.mrzsearch {
    border-radius: 12px;
    border: 1px solid #D9D9D9;
    background: var(--card-bg, #FFF);
    width: 538px;
    height: 45px;
    margin-bottom: 40px;

    margin-right: auto;
    display: flex;
   
}
.instrctrcon{
    padding-left: 120px;
    padding-right: 120px;
}
.mrzsinp {
    width: 367px;
    height: 25px;

    border: none;
    position: relative;
    top: 50%;
    transform: translate(0, -50%);
}

.mrzsearchcon {
    display: flex;
}

.mrztotalresaults {
    border-right: 1px solid #D9D9D9;

}

.mrzrresault {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    
}

.mrztrtext {

    position: relative;
    top: 20%;
    padding-right: 16px;
    color: #D9D9D9;
    text-align: right;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.mrzsinp {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.mrzsinp::placeholder {
    color: #D9D9D9 !important;
}

.mrznmb {

    color: #A1A1A1;
    font-family: "B Nazanin";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}


.dropbtn {
    color: #d9d9d9;
    height: 40px;
    padding-right: 18px;
    padding-left: 5px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    min-width: 160px;
    z-index: 1;
    border-radius: 12px;
    border: 1px solid #D9D9D9;
    background: var(--card-bg);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
    background: var(--MazUST---Lightest-0p1, rgba(137, 170, 166, 0.10));
}

.dropdown:hover .dropdown-content {
    display: block;
}


@media only screen and (max-width: 1200px) {
    .mrztppnl {
        display: block;
    }

}

@media only screen and (max-width: 900px) {
    .mrzsearch {
        margin-right: auto;
        margin-left: auto;

    }
    .instrctrcon{
        padding-left: 30px;
        padding-right: 30px;
    }

    .mrzsearch {
        margin-top: 40px;
    }
}

@media only screen and (max-width: 580px) {
    .mrzsearch {
        width: 350px;

    }

    .mrzsinp {
        width: 225px;
        padding-right: 5px;

    }

    .mrzsinp::placeholder {
        font-size: 15px;

    }

    .dropdown-content {
        min-width: 110px;
    }

}

.profimageltr {
    position: relative;
    left: -23px !important;

}

.mrzrresaultltr {
    border-left: 1px solid #D9D9D9;

}
